<section class="row justify-content-center container b_festivalAboutSection">
    <div class="col-12">
        @@include('../sectionHeader/index.html',{
            "class":"",
            "text":"О фестивале",
            "anchor":"b_sectionHeader_desc"
        })
    </div>
    <div class="col-12 col-lg-6">
        <div class="b_festivalAboutSection__name">
            WACKEN 2018!
        </div>
        <div class="b_festivalAboutSection__text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Accusantium corporis deleniti dolorem, nihil nulla recusandae
            repellat ullam! Assumenda eveniet excepturi fugit quisquam ratione
            sit suscipit ut velit! Aliquam, iste perspiciatis?
        </div>
        <div class="b_festivalAboutSection__linkName">
            <div class="b_festivalAboutSection__linkIcc"><img src="./images/b_festivalAboutSection__linkicc_web.png" alt=""></div>
            <a class="b_festivalAboutSection__link" href="www.wacken.com" target="_blank">
                www.wacken.com
            </a>
        </div>
        <div class="b_festivalAboutSection__linkName">
            <div class="b_festivalAboutSection__linkIcc"><img src="./images/b_festivalAboutSection__linkicc_facebook.png" alt=""></div>
            <a class="b_festivalAboutSection__link" href="www.facebook.com/wacken" target="_blank">
                facebook/wacken
            </a>
        </div>
        <div class="b_festivalAboutSection__linkName">
            <div class="b_festivalAboutSection__linkIcc"><img src="./images/b_festivalAboutSection__linkicc_instagram.png" alt=""></div>
            <a class="b_festivalAboutSection__link" href="www.instagram.com/wacken" target="_blank">
                instagram/wacken
            </a>
        </div>

    </div>
    <div class="col-12 col-lg-6">
        <div class="row">
            <div class="col-12">
                <div class="b_festivalAboutSection__desc">
                    <i class="b_icon b_icon_people"></i>
                    <p class="b_festivalAboutSection__descText">
                        50 000 человек
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_festivalAboutSection__desc">
                    <i class="b_icon b_icon_cost"></i>
                    <p class="b_festivalAboutSection__descText">
                        75%
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_festivalAboutSection__desc">

                    <i class="b_icon b_icon_sleep"></i>
                    <p class="b_festivalAboutSection__descText">
                        15$ ночь
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_festivalAboutSection__desc">
                    <i class="b_icon b_icon_music"></i>
                    <p class="b_festivalAboutSection__descText">
                        Электро
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
</section>